{
  "compilerOptions": {
    "module": "commonjs",
    "declaration": true,
    "noImplicitAny": false,
    "target": "es5",
    "sourceMap": true,
    "strictNullChecks": true,
    "esModuleInterop": true,
    "importHelpers": true,
    "skipLibCheck": true,
    "lib": ["es6"],
    "typeRoots": ["node_modules/@types"]
  },
  "exclude": ["node_modules", "**/*.spec.ts"]
}
